Skip navigation

Downloaded iOS 7 and now cant sync to iTunes

50964 Views 87 Replies Latest reply: Dec 24, 2013 9:45 PM by Allan Sorensen RSS Branched to a new discussion.
1 2 3 ... 6 Previous Next
dcbick Level 1 Level 1 (0 points)
Currently Being Moderated
Sep 20, 2013 10:10 AM

I just downloaded iOS7 via wifi because I use iTunes is 10.6.3. I cannot get iTunes 11 becuase my macbook  is OS X 10.5.8. Now that my phone is the current version, I can not connect it to iTunes. Any suggestions aside from getting a new computer?

iPhone 4, iOS 7, Syncing with iTunes
  • Klaus1 Level 8 Level 8 (43,430 points)
    Currently Being Moderated
    Sep 20, 2013 10:29 AM (in response to dcbick)

    You need to be running a minimum of Snow leopard 10.6.8 to sync with an iPhone.

  • halzer26 Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 20, 2013 4:11 PM (in response to dcbick)

    I'm having the same problem! Now I can't use iMessage, get notifications, or basically use my phone until I upgrade to the new iTunes. I tried to download the most recent version of iTunes (11.5.0) from apple's itunes download link onto a family computer instead of my own, and now my phone says I need iTunes 11.1 and won't even work with 11.0.5. Should I bring my phone into the Apple store? Im very frustrated

  • Deanharrison1985 Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 22, 2013 10:04 AM (in response to dcbick)

    Same issue!!!!! Not happy

  • anandude297 Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 23, 2013 2:22 PM (in response to dcbick)

    I too am having same problem using os10.5.8 Anyway to downgrade back to ios6.1.3 I have voice files on phone that are too large to email off and would like on my base computer

  • Klaus1 Level 8 Level 8 (43,430 points)
    Currently Being Moderated
    Sep 23, 2013 3:03 PM (in response to anandude297)

    Reverting back from a previous version of iOS is not possible.

  • Marten Benatar Calculating status...
    Currently Being Moderated
    Sep 23, 2013 4:27 PM (in response to dcbick)

    I have an older G5 2.5 quad that can't be upgraded past 10.5.8. .itunes 10 can't be upgraded to 11. IOS7 is not compatible to use my computer now with my iphone 4s. I am not happy.

  • Klaus1 Level 8 Level 8 (43,430 points)
    Currently Being Moderated
    Sep 23, 2013 4:43 PM (in response to Marten Benatar)

    Always a problem when you hang on to obsolete Macs for too long.

     

    Vintage and obsolete Apple products:

     

    Obsolete products are those that were discontinued more than seven years ago. Apple has discontinued all hardware service for obsolete products with no exceptions. Service providers cannot order parts for obsolete products. These include ALL G4 and G5 models. On November 23, 2011 all G5 models were declared as 'vintage', and are in fact now also officially obsolete.

    http://support.apple.com/kb/HT1752?viewlocale=en_US

  • Marten Benatar Level 1 Level 1 (20 points)
    Currently Being Moderated
    Sep 23, 2013 4:54 PM (in response to Klaus1)

    Can I downgrade my iphone 4s to the previous version?

  • Klaus1 Level 8 Level 8 (43,430 points)
    Currently Being Moderated
    Sep 23, 2013 4:55 PM (in response to Marten Benatar)

    No, not technically possible.

  • Allan Sorensen Calculating status...
    Currently Being Moderated
    Sep 24, 2013 5:15 PM (in response to dcbick)

    The same thing happened to me.

    The issue is this:

    ios 7 ONLY works with iTunes 11. A simple test will prove that.

     

    Apple did not do that test.

     

    The difference between iTunes 10.5 and iTunes 11 is also a difference in processors.

    iTunes 10.5 runs on G5 processors. iTunes 11 only runs on Intel processor.

     

    Want some reliable information about this issue?

     

    Turn to Apple's web page

     

    https://www.apple.com/ca/ipad/ipad-2/specs.html

     

    This page is the one for Canada but it's the same as the American page.

     

    It shows an iPad 2 running ios 7.

    At the bottom of the page it says that the system requirements for running that device with ios 7 IS ITUNES 10.5.

     

    IT IS NOT.

     

    ios 7 requires iTunes 11, which only runs on Intel processors.

     

    Macs running iTunes 10.5 cannot connect to an iPad 2 running ios 7.

     

     

    This tells you that no one at Apple reads these pages, and no one at Apple bothered to correct the information on that page.

     

    Misleading information posted by Apple.

  • Marten Benatar Level 1 Level 1 (20 points)
    Currently Being Moderated
    Sep 25, 2013 12:53 AM (in response to Allan Sorensen)

    None of this really surprises me. Apple is one of those companies that is famous for leaving loyal customers behind after 5 years if they don't buy their new products.

     

    It's a good thing they aren't a automobile company.

     

    Cheers,

    Marten

  • Allan Sorensen Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 25, 2013 2:55 AM (in response to Marten Benatar)

    So now try telling that to Apple.

     

    I'm in Canada.

    I'm told to call customer service.

    This leads me into a web of wait times, dropped calls, transferred to technical support and back to customer service - Illinois, Scramento, Austin Texas.

    Hours of frustration.

    I even went face to face with an Apple retail sales manager.

     

    5 days ago.

     

    Has the information been corrected?

    NO.

     

    Apple will get back to me.

     

    I assume they are looking for a loophole to avoid admitting that they made a mistake.

  • danmerkler Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 26, 2013 2:36 PM (in response to dcbick)

    It's even worse: Once you "upgrade" to IOS 7 via iTunes 10.5 and OS 10.5.8, you are completely hosed. i also have a PC, installed iTunes 11.1 on it, and tried to sync. 

     

    Error message: "You cannot sync to this computer because your phone is already synced to another computer and you can only sync to one computer" or words to that effect.

     

    But since itunes 10.5/OS10.5.8 no longer recocnizes my phone, i can't "unsync" it.

     

    iCloud does not back up my books and txt msgs, so.... i either have to buy a new Mac or switch to Android.

     

    i was a day away from replacing my iPhone 4 with a 5c or 5s. 

     

    i will NOT be doing that.  Android, here i come. 

     

    -- dan

    "i remember when Eddie Murphy used to be funny, and when Apple was a good company."

1 2 3 ... 6 Previous Next

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.